{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b84339caabdbe2cac70c",
  "position": {
    "x": 8.4838065079124032,
    "y": 16.852039746760688,
    "z": 2000,
    "height": 462.34958021981174,
    "width": 1624.6457037865441,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "Q",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a58f32579080e12e211e",
  "isHidden": true
}